/* homepage */
div.homepage {
	margin-top: 10px;
	background: #F7F7F7; }

	div.homepage div.block {
		text-align: justify;
		padding: 0px; }

	div.homepage div.welcome {
		margin: 0px;
		padding: 0px;
		border: 1px solid #d4d4d4;
		background: #ffffff; }

	div.homepage h3 {
		margin: 0px;
		padding: 0px 10px;
		height: 28px;
		background: #faecaf url('contenthead_bg.gif') no-repeat;
		font: bold 11px/28px arial, verdana, sans-serif;
		color: #333333; }

	div.homepage div.members div.dataitem {
		margin-left: 1px; }

		div.homepage div.members div.databox div.dataitem {
			background: #F7F7F7; }

		div.homepage div.members div.image {
			margin-right: 2.5px;
			margin-left: 2.5px;
			margin-top: 1.5px;
			margin-bottom: 1.5px;
			text-align: center; }
